Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1 20130501
+DAY2
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+NUMBER OFF
+EXPVER 1
+GRID 5000  
+LEFT -15000
+LOWER 30000
+UPPER 75000
+RIGHT 45000
+LEVEL 60
+LEVELIST 55/to/60
+RESOL 63
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR 186/187/188/235/139/39
+PREFIX EI
+ECSTORAGE 0
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILFAIL ${USER} 
+MAILOPS ${USER}
+GRIB2FLEXPART 0
+EOF
+
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp.backup
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp.backup	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.temp.backup	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1
+DAY2
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+NUMBER OFF
+EXPVER 1
+GRID 5000  
+LEFT -175000
+LOWER -90000
+UPPER 90000
+RIGHT 180000
+LEVEL 60
+LEVELIST 1/to/60
+RESOL 63
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR 186/187/188/235/139/39
+PREFIX EN
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILFAIL ${USER} 
+MAILOPS ${USER}
+GRIB2FLEXPART 0
+EOF
+
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.test
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.test	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.test	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,18 @@
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+EXPVER 1
+GRID 5000  
+LEFT -10000
+LOWER 30000
+UPPER 40000
+RIGHT 10000
+LEVELIST 59/to/60
+RESOL 63
+GAUSS 1
+ADDPAR 186/187/188/235/139/39
+PREFIX EItest_
+ECTRANS 1
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.worktest
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.worktest	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL.worktest	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1 20100101
+DAY2 
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+NUMBER OFF
+EXPVER 1
+GRID 5000  
+LEFT -10000
+LOWER 30000
+UPPER 40000
+RIGHT 10000
+LEVEL 60
+LEVELIST 58/to/60
+RESOL 63
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR 186/187/188/235/139/39
+PREFIX EI
+ECSTORAGE 0
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILFAIL ${USER} 
+MAILOPS ${USER}
+GRIB2FLEXPART 0
+EOF
+
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1
+DAY2
+DTIME 3
+MAXSTEP 36
+TYPE CF CF 
+TIME 12 12 
+STEP 00 01 
+CLASS OD
+STREAM ENFO
+NUMBER OFF
+EXPVER 1
+GRID 1000  
+LEFT -179000
+LOWER -90000
+UPPER 90000
+RIGHT 180000
+LEVEL 62
+LEVELIST 1/to/62
+RESOL 159
+GAUSS 1
+ACCURACY 16
+OMEGA 1
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR /186/187/188/235/139/39
+PREFIX EE
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+GRIB2FLEXPART 1
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV_PREOP
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV_PREOP	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_CV_PREOP	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1
+DAY2
+DTIME 3
+MAXSTEP 36
+TYPE CV CV 
+TIME 12 12 
+STEP 00 01 
+CLASS OD
+STREAM ENFO
+NUMBER 1
+EXPVER 1
+GRID 1000  
+LEFT -179000
+LOWER -90000
+UPPER 90000
+RIGHT 180000
+LEVEL 91
+LEVELIST 1/to/91
+RESOL 159
+GAUSS 1
+ACCURACY 16
+OMEGA 1
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR /186/187/188/235/139/39
+PREFIX EN
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+GRIB2FLEXPART 1
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_HR
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_HR	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_HR	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20140918
+DAY2 20140920
+DTIME 3
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 500  
+M_LEFT  12000
+M_LOWER 47000
+M_UPPER 52000
+M_RIGHT 17000
+M_LEVEL 137
+M_RESOL 511
+M_GAUSS 0
+M_ACCURACY 24
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB2
+M_ADDPAR 186/187/188/235/139/39
+PREFIX EN
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_LR
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_LR	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_DELIA_LR	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20140918
+DAY2 20140920
+DTIME 3
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 1000  
+M_LEFT  10000
+M_LOWER 45000
+M_UPPER 55000
+M_RIGHT 20000
+M_LEVEL 137
+M_RESOL 511
+M_GAUSS 0
+M_ACCURACY 24
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB2
+M_ADDPAR 186/187/188/235/139/39
+PREFIX EN
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_EI
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_EI	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_EI	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1
+DAY2
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+NUMBER OFF
+EXPVER 1
+GRID 5000  
+LEFT -15000
+LOWER 30000
+UPPER 75000
+RIGHT 45000
+LEVEL 60
+LEVELIST 55/to/60
+RESOL 63
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR 186/187/188/235/139/39
+PREFIX EI
+ECSTORAGE 0
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILFAIL ${USER} 
+MAILOPS ${USER}
+GRIB2FLEXPART 0
+EOF
+
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA_HAIYAN
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA_HAIYAN	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA_HAIYAN	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20131107
+DAY2 20131108
+DTIME 3
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 200  
+M_LEFT 113000
+M_LOWER 00000
+M_UPPER 30000
+M_RIGHT 190000
+M_LEVEL 137
+M_RESOL 799
+M_GAUSS 0
+M_ACCURACY 24
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR /186/187/188/235/139/39
+PREFIX EH
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__GLOBALETA
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__GLOBALETA	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__GLOBALETA	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,37 @@
+DAY1 20131105
+DAY2 20131105
+DTIME 3
+TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+CLASS EI
+STREAM OPER
+NUMBER OFF
+EXPVER 1
+GRID 1000  
+LEFT -179000
+LOWER -90000
+UPPER 90000
+RIGHT 180000
+LEVEL 60
+LEVELIST 1/to/60
+RESOL 159
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR /186/187/188/235/139/39
+PREFIX EE
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+FLEXPARTDIR ${HOME}/ECMWFDATA7.0/flexpart_code
+GRIB2FLEXPART grib2flexpart
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__HIRES
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__HIRES	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_ERA__HIRES	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20151007
+DAY2 20151007
+DTIME 1
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 200  
+M_LEFT -10000
+M_LOWER 30000
+M_UPPER 60000
+M_RIGHT 30000
+M_LEVEL 137
+M_RESOL 799
+M_GAUSS 1
+M_ACCURACY 24
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 0
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR /186/187/188/235/139/39
+PREFIX EH
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,31 @@
+DAY1 
+DAY2 
+DTIME 3
+M_TYPE FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+M_STEP 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24
+ACCTYPE FC
+ACCTIME 00
+ACCMAXSTEP 36
+M_MAXSTEP 36
+M_LEVEL 137
+M_LEVELIST 136/to/137
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 1000  
+M_LEFT -25000
+M_LOWER 10000
+M_UPPER 60000
+M_RIGHT 60000
+M_RESOL 159
+M_ETA 1
+M_DPDETA 1
+M_SMOOTH 0
+M_ADDPAR /186/187/188/235/139/39
+M_WRF 1
+M_CWC 1
+PREFIX EE
+ECTRANS 1
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC12
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC12	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_FC12	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,38 @@
+DAY1 20131107
+DAY2 20131108
+DTIME 3
+M_TYPE FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12 
+M_STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+M_MAXSTEP 12
+M_LEVEL 137
+M_LEVELIST 120/to/121
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 1000  
+M_LEFT -179000
+M_LOWER -90000
+M_UPPER 90000
+M_RIGHT 180000
+M_RESOL 159
+M_GAUSS 0
+M_ACCURACY 24
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR /186/187/188/235/139/39
+M_WRF 1
+M_CWC 1
+PREFIX EE
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRES
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRES	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRES	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20151007
+DAY2 20151007
+DTIME 1
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 200  
+M_LEFT -10000
+M_LOWER 30000
+M_UPPER 60000
+M_RIGHT 30000
+M_LEVEL 137
+M_RESOL 1279
+M_GAUSS 0
+M_ACCURACY 16
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR 186/187/188/235/139/39
+PREFIX EH
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRESGAUSS
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRESGAUSS	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_HIRESGAUSS	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,34 @@
+DAY1 20151007
+DAY2 20151007
+DTIME 3
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 200  
+M_LEFT -10000
+M_LOWER 30000
+M_UPPER 60000
+M_RIGHT 30000
+M_LEVEL 137
+M_RESOL 1279
+M_GAUSS 1
+M_ACCURACY 16
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 0
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR 186/187/188/235/139/39
+PREFIX EH
+ECSTORAGE 1
+ECTRANS 0
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OD
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OD	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OD	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,35 @@
+DAY1 20151007
+DAY2 20151007
+DTIME 3
+M_TYPE AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC AN FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 06 00 00 00 00 00 12 12 12 12 12 12 18 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 00 07 08 09 10 11 00 01 02 03 04 05 00 07 08 09 10 11
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_EXPVER 1
+M_GRID 1000  
+M_LEFT -10000
+M_LOWER 30000
+M_UPPER 60000
+M_RIGHT 30000
+M_LEVEL 137
+M_LEVELIST 130/to/137
+M_RESOL 399
+M_GAUSS 0
+M_ACCURACY 16
+M_OMEGA 0
+M_OMEGADIFF 0
+M_ETA 1
+M_ETADIFF 0
+M_DPDETA 1
+M_SMOOTH 0
+M_FORMAT GRIB1
+M_ADDPAR 186/187/188/235/139/39
+PREFIX EO
+ECSTORAGE 0
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+EOF
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V4.temp
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V4.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V4.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,17 @@
+M_GRID 50
+M_LEFT -17950
+M_RESOL 399
+M_GAUSS 0
+M_ETA 1
+M_EXPVER 1
+M_LEVEL 137
+M_LEVELIST 1/to/137
+M_LEVMAX=137
+M_FORMAT GRIB1
+M_ADDPAR /186/187/188/235/139/39
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/ecops
+MAILOPS ${USER}
+MAILFAIL ${USER}
+
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,29 @@
+M_TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC FC
+M_TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12 12
+M_STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11 12
+DTIME 3
+PREFIX EN
+M_UPPER 90000
+M_LOWER -90000
+M_LEFT -179000
+M_RIGHT 180000
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_GRID 1000
+M_RESOL 255
+M_SMOOTH 0
+M_GAUSS 0
+M_ETA 1
+CWC 1
+M_ETAPAR 77
+M_DPDETA 1
+M_LEVEL 137
+M_LEVELIST 136/to/137
+M_ADDPAR /186/187/188/235/139/39
+M_FORMAT GRIB2
+ECSTORAGE 0
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/ecops
+MAILOPS ${USER}
+MAILFAIL ${USER}
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0_4V.temp
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0_4V.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_OPS_V6.0_4V.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,28 @@
+M_TYPE AN FC FC FC FC FC AN FC FC 4V FC FC 4V FC FC FC FC FC AN FC FC 4V FC FC 4V
+M_TIME 00 00 00 00 00 00 06 00 00 09 00 00 09 12 12 12 12 12 18 12 12 21 12 12 21
+M_STEP 00 01 02 03 04 05 00 07 08 00 10 11 03 01 02 03 04 05 00 07 08 00 10 11 03
+DTIME 1
+PREFIX EN
+M_UPPER 90000
+M_LOWER -90000
+M_LEFT  -179000
+M_RIGHT 180000
+M_CLASS OD
+M_STREAM OPER
+M_NUMBER OFF
+M_GRID 1000
+M_RESOL 255
+M_SMOOTH 0
+M_GAUSS 1
+M_ETA 0
+M_ETAPAR 77
+M_DPDETA 1
+M_LEVEL 137
+M_LEVELIST 136/to/137
+M_ADDPAR 186/187/188/235/139/39
+M_FORMAT GRIB1
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/ecops
+MAILOPS ${USER}
+MAILFAIL ${USER}
Index: source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_PF.temp
===================================================================
--- source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_PF.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
+++ source/pythontest/TestInstallTar/flex_extract_v7.1_ecgate/run/control/CONTROL_PF.temp	(revision 25b14bea5de21f28364c210382513c1c9b792d61)
@@ -0,0 +1,38 @@
+DAY1
+DAY2
+DTIME 3
+MAXSTEP 36
+TYPE PF PF
+TIME 12 12
+STEP 00 03
+CLASS OD
+STREAM ENFO
+NUMBER 0/to/9
+EXPVER 1
+GRID 1000  
+LEFT -179000
+LOWER -90000
+UPPER 90000
+RIGHT 180000
+LEVEL 62
+LEVELIST 60-62
+RESOL 159
+GAUSS 1
+ACCURACY 16
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+SMOOTH 0
+FORMAT GRIB1
+ADDPAR /186/187/188/235/139/39
+PREFIX EE
+ECSTORAGE 1
+ECTRANS 1
+ECFSDIR ectmp:/${USER}/econdemand/
+MAILOPS ${USER}
+MAILFAIL ${USER}
+FLEXPARTDIR ${HOME}/flex_extract_v7.1/flexpart_code
+GRIB2FLEXPART grib2flexpart
+EOF
